---
Archive: GitHub
Bug-Database: https://github.com/cyrusimap/cyrus-imapd/issues
Contact: https://github.com/cyrusimap/cyrus-imapd/issues
Name: cyrus-imapd
Repository: https://github.com/cyrusimap/cyrus-imapd.git
Repository-Browse: https://github.com/cyrusimap/cyrus-imapd
